[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Building thin-provisioning tools > 1.4 on RHEL 6.4



This is half request half rant.

Is there a way to compile the latest thin-provisioning tools on RHEL 6.4?
The introduction of C++11 and Boost currently makes this impossible with
standard development tool chain in the release.

Are there any plans to support the RHEL tool chain? I dread building a new
gcc and all that involves.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]